Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Sun, 21 Jan 2007 08:10:28 -0500
From: "Michael Patrick" <mr_patrick@...lsouth.net>
To: <popa3d-users@...ts.openwall.com>
Subject: undefined reference to `crypt'

I am trying to install popa3d on a linux Fedora4 new installation and I am getting the following error:  undefined reference to `crypt'
I see in the Makefile file that it needs glibc installed, and I confirmed that it is.
Any suggestions?

Content of type "text/html" skipped

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ